Version: net-ftp/gproftpd 8.3.2-r1:0

Depends On: x11-libs/gtk+:2 dev-libs/glib:2 >=x11-libs/pango-1.0 >=dev-libs/atk-1.0 >=media-libs/freetype-2.0 ssl? ( >=dev-libs/openssl-0.9.6f ) >=net-ftp/proftpd-1.2.9 virtual/pkgconfig

USE Flags:gnome ssl

8.3.2-r1
"amd64 ~ppc sparc x86"
comments powered by Disqus